
/* Page body style */

body
{
	margin: 0 0 20px 0;
	padding: 0;
  color: #000;
	background-color: #fff;
  font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
  line-height: 1.25em;
}


/* Standard paragraph style */

p, ul
{
	margin-top: 0;
  margin-bottom: 16px;
}


/* Links */

a:link, a:active
{
  color: #aa1043;
	background-color: inherit;
	  text-decoration: none;
}

a:visited
{
	color: #999;
	background-color: inherit;
}


/* Headings */

h1, h2, h3
{
	font-weight: bold;
  padding-top: 10px;
}

h1
{
  text-transform: inherit;
	font-size: 1.2em;
  margin: 0 0 35px 0;
  padding: 0 0 10px 0;
  border-bottom: 1px solid #d7d7d7;
}

h1 span
{
  font-weight: normal;
}

#container.homepage h1
{
  border-bottom: none;
  margin: 10px 0 0 0;
}

h2
{
	font-size: 1.1em;
  line-height: 1.0em;
  margin: 0 0 10px 0;
}

h3
{
	font-size: 1.0em;
  margin: 0 0 5px 0;
}


/* Container for page */

#container
{
	position: relative;
	margin: 0 auto;
  padding: 6px;
	width: 980px;
}


/* Page header area */

#page-header
{
  width: 980px;
  height: 80px;
  margin: 0 0 50px 0;
  position: relative;
  border-bottom: 1px solid #d7d7d7;
}

#container.homepage #page-header
{
  height: 330px;
  margin: 0 0 20px 0;
	background: #fff url(images/home-page1.jpg) no-repeat 0 80px;
  border-bottom: none;
}

/* Text box inside main photo */

#container.homepage #page-header p
{
  position: absolute;
  left: 10px;
  top: 225px;
  width: 330px;
  height: 120px;
  color: #fff;
}

/* Red line width and height. Background colour was #aa1043 */

#logo
{
  position: absolute;
  left: 0;
  top: 58px;
  width: 14.5em;
  height: 13px;
  margin: 0;
  padding: 0;
  line-height: 0;
  background-color: ;
}

#logo h1, #container.homepage #logo h1
{
  padding: 0;
  margin: -7px 0 0 0;
  background-color: ;
  line-height: 1em;
  height: 0.9em;
  font-weight: bold;
  display: block;
  border-bottom: none;
}

#logo h1 a, #container.homepage #logo h1 a
{
  display: block;
  width: 250%;
  height: 0px;
  text-decoration: none;
}

#logo h1 a span
{
  color: #000;
  background-color: #fff;
  padding-right: 2px;
  font-weight: bold;
}

#logo h1 a span span
{
  font-weight: normal;
}

#logo h1 a:hover
{
  text-decoration: none;
}


/* Menu */

ul#menu
{
  position: absolute;
  left: 340px;
  top: 54px;
  width: 640px;
  line-height: 1em;
  height: 0.9em;
  margin: 0;
  padding: 0;
	font-size: 12px;
  font-weight: bold;
  text-align: right;
}

ul#menu li
{
  list-style-type: none;
  display: inline;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  background: transparent;
}

ul#menu li a
{
  margin: 0;
  padding: 0 0 0 8px;
  color: #000;
	text-decoration: none;
}

ul#menu li a:hover
{
  color: #aa1043;
}

#menu a:hover
{
	color: #000;
}


/* Text columns */

.text-col
{
  float: left;
  width: 300px;
  margin-right: 40px;
}


/* Sidebar areas */

.sidebar
{
  float: left;
  width: 265px;
  height: 296px;
  color: #fff;
  font-size: 1.5em;
  line-height: 1.2em;
  padding-left: 365px;
  padding-right: 10px;
  padding-top: 20px;
  padding-bottom: 20px;
  background: #000 url(images/about-1.jpg) no-repeat 0 0;
}


/* Standard images */

img
{
	border: none;
}


/* Page footer */

#page-footer
{
  margin: 0px 0 0 0;
	padding: 10px 0;
  border-top: 1px solid #d7d7d7;
  color: #6a6a6a;
  font-size: 0.9em;
  text-transform: inherit;
}
 

/* Clearing element */

.clear
{
  position: relative; clear: both; height: 1px; line-height: 1px; font-size: 1px;
}

